Virtual Happy Hour this month, Jun 28, we'll be getting a sneak preview at our soon to launch SaaS CMS!

Try our conversational search powered by Generative AI!

How do I install patch 3?

Vote:
 

I've encountered a bug (#91293, "Unable to save visitor group with custom criteria") and the recommended solution is to apply "patch 1". See http://world.episerver.com/Modules/Forum/Pages/thread.aspx?id=63984. Since that post, commulative patches 2 and 3 have also been released.

I can't find any of the patches on NuGet (try http://nuget.episerver.com/en/?search=patch&sort=MostDownloads&page=1&pageSize=10).

Any help would be much appreciated. Thanks.

With kind regards,
Jakob Gade

#73914
Aug 14, 2013 10:45
Vote:
 

Dmytro says " This is known bug #91293, the fix should be available with the next platform and Edit UI updates." so you should log in to your site and go to add-ons and install the platform updates from there also you might ensure that you have the latest versions of EPi assemblies in your solution by updating the nuget packages in visual studio (assuming you are doing this in your own environment / test env before live env)

#73915
Aug 14, 2013 11:05
Vote:
 

Let me help you find the patches as this is what you really want. It's so damn confusing the way the chose to do it, and its not easy to find the information regarding this.

I guess you have to keep yourself updated here (not easy to find really):
http://world.episerver.com/Download/Releases/

Here is the explanation on how to install the patches:
http://world.episerver.com/Documentation/Items/Installation-Instructions/Installing-EPiServer-Patches/

And here is the patch you would want to install:
http://nuget.episerver.com/en/OtherPages/Package/?packageId=EPiServer.CMS.Core

 

Then it is time to get it working with source control and the alloy mvc templates (cause you do actually need some libraries from the [Libraries] folder that is being copied from the post build event the article above just told you to remove. All i can say ... good luck :) 

 

 

 

#73964
Aug 15, 2013 15:39
Vote:
 

Hmmm something funny is happening with the last link to the nuget package. It goes to the wrong version.

What you need is: EPiServer.CMS.Core 7.0.586.16

 

#73965
Aug 15, 2013 15:48
Vote:
 

Thank you for your inputs.

After at least a days work, we finally managed to install patch 3 and upgrade to EPiServer 7.1.

It seems nothing has changed, upgrading anything EPiServer-related it just ... painful!

#73976
Aug 16, 2013 6:18
Vote:
 

@Jakob Gade  

please help me find Patch 3 

I have installed CMS 7.1.10 using Add On's is it all ?

#147149
Apr 07, 2016 6:58
Vote:
 

After 7.5 it's much smother upgrades at least. Getting better and better. I still remember upgrading from 4 to 5. Now that was pure pain :)

#147155
Apr 07, 2016 9:38
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.